--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Force cache file to be reset, useful for integration testing of rubygems
full_name: Gem::SourceInfoCache#reset_cache_file
is_singleton: false
name: reset_cache_file
params: ()
visibility: public
